Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
[opensuse] Re: Re: Citrix client for openSUSE 11.1
  • From: Heinz Diehl <htd@xxxxxxxxxxxxxxxxx>
  • Date: Sat, 31 Jan 2009 15:30:58 +0100
  • Message-id: <20090131143058.GA8099@xxxxxxxxxxxxxxxxx>
On Sat, Jan 31, 2009 at 02:16:58PM +0100, Roger Oberholtzer wrote:

I have openmotif installed. It has a different (newer) version of libXm
than citrix wants. So you must have done more than the default install.

You find the libraries you need to run the citrix client here:
http://download.opensuse.org/repositories/openSUSE:/11.1/standard/x86_64/openmotif22-libs-32bit-2.2.4-137.72.x86_64.rpm
The same libs works for 11.0, too.

What browser are you using to run the citrix client?

I do not use a browser, I run the client directly.
We are currently running the actual client which you find here:

http://www.citrix.com/English/SS/downloads/details.asp?downloadID=3323&productID=-1

As you can see here, this page shows "requires OpenMotif 2.2.x", and
these libs are in openmotif22-libs.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >